/* CSS FOR SUNRISEMEDIA.IT */

/* /// GENERALI /// */
body {
  color: #444;
  background-color: #FFF;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
}
a {
  color: rgba(102, 51, 0, 1);
  text-decoration: none;
	font-weight: 600;
  transition: 0.3s;
}
a:hover {
  color: rgba(102, 51, 0, 0.5);
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  color: #666;
  font-family: "MuseoModerno", sans-serif;
}
section,
.section {
  color: #212529;
  background-color: #FFF;
  padding: 60px 0;
  scroll-margin-top: 98px;
  overflow: clip;
}
@media (max-width: 1199px) {
  section,
  .section {
    scroll-margin-top: 64px;
  }
}
.section-title {
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}
.section-title h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 0px;
  padding-bottom: 20px;
  position: relative;
}
.section-title h2:before {
  content: "";
  position: absolute;
  display: block;
  width: 160px;
  height: 1px;
	background-color: rgba(33, 37, 41, 0.3);
  left: 0;
  right: 0;
  bottom: 1px;
  margin: auto;
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: #E3151C;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.section-title p {
  margin-bottom: 0;
}
	/* // PERCORSO PAGINA // */
.page-title {
  color: #000;
  background-color: #FFF;
  position: relative;
  padding-top: 144px;
}
@media (max-width: 1200px) {
	.page-title {
  	padding-top: 142px;
	}
}
@media (max-width: 768px) {
	.page-title {
  	padding-top: 164px;
	}
}
@media (max-width: 453px) {
	.page-title {
  	padding-top: 186px;
	}
}
@media (max-width: 417px) {
	.page-title {
  	padding-top: 208px;
	}
}
@media (max-width: 374px) {
	.page-title {
  	padding-top: 230px;
	}
}
.page-title img {
  width: 100%;
}
.page-title i {
  position: relative;
	top: -4px;
	left: 0px;
	float: left;
	margin-right: 10px;
	background-color: #FFF;
	padding: 8px;
	min-width: 30px;
	border-radius: 50px;
	color: #880B0F;
}
.page-title nav {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 20px 0px;
	border-bottom: 1px solid #FFF;
}
.page-title nav ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
	font-size: 16px;
  font-weight: 400;
	text-transform: lowercase;
}
.page-title nav ol a:link {
  color: #880B0F;
	text-decoration: none;
}
.page-title nav ol a:visited {
  color: #880B0F;
	text-decoration: none;
}
.page-title nav ol a:hover {
  color: #880B0F;
	text-decoration: underline;
}
.page-title nav ol li+li {
  padding-left: 10px;
}
.page-title nav ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: #000;
}
.generic-section h2 {
  font-family: "MuseoModerno", sans-serif;
	font-weight: 500;
	font-size: 32px;
	line-height: 32px;
	margin-bottom: 20px;
	color: #880B0F;
}
@media (max-width: 767px) {
  .generic-section h2 {
    font-size: 22px;
	line-height: 22px;
  }
}
.generic-section h3 {
  font-family: "MuseoModerno", sans-serif;
	font-size: 20px;
  font-weight: 500;
  color: #000;
  margin-bottom: 12px;
	text-transform: uppercase;
}
	/* // FINE - PERCORSO PAGINA // */
/* /// FINE - GENERALI /// */
/* /// HEADER /// */
.header {
  background-color: rgba(227, 21, 28, 1); /* E3151C */
  color: #282828;
  padding: 20px 0;
  transition: all 0.5s;
  z-index: 997;
}
.header .logo {
  line-height: 1;
}
.header .logo img {
  max-height: 100px;
  margin-right: 20px;
}
@media (max-width: 1200px) {
  .header .logo {
    order: 1;
  }
  .header .navmenu {
    order: 3;
  }
}
.scrolled .header {
  box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.1);
}
/* Global Header on Scroll
------------------------------*/
.scrolled .header {
  background-color: rgba(227, 21, 28, 0.8);
}
/* /// FINE - HEADER /// */
/* /// MENU NAVIGAZIONE /// */
	/* // DESKTOP // */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }
  .navmenu h1 {
    margin: 0px;
		padding: 0px 0px 18px 0px;
    font-family: "MuseoModerno", sans-serif;
		letter-spacing: 2px;
		font-size: 16px;
		font-weight: 400;
		line-height: 24px;
		color: #FFF;
		text-transform: uppercase;
		border-bottom: 1px solid #FFF;
  }
  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  .navmenu li {
    position: relative;
  }
  .navmenu a,
  .navmenu a:focus {
    color: #FFF;
    padding: 18px 15px;
    font-size: 22px;
		font-family: "Raleway", sans-serif;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
		/* text-transform: lowercase; */
  }
  .navmenu a i,
  .navmenu a:focus i {
    font-size: 18px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }
	.navmenu li:first-child a {
    padding-left: 0;
  }
  .navmenu li:last-child a {
    padding-right: 0;
  }
  .navmenu li:hover>a,
  .navmenu .active, 
  .navmenu .active:focus {
    color: rgba(255, 255, 255, 0.5);
  }
  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: rgba(227, 21, 28, 1); /* E3151C */
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
		border-radius: 10px 0px 10px 0px;
		border: 2px solid #FFF;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
  .navmenu .dropdown ul li {
    min-width: 200px;
  }
  .navmenu .dropdown ul a {
    padding: 10px 20px;
    color: #FFF;
		font-size: 22px;
		font-family: "Raleway", sans-serif;
    font-weight: 600;
  }
  .navmenu .dropdown ul a i {
    font-size: 12px;
  }
	.navmenu .dropdown ul a:hover,
	.navmenu .dropdown ul .active,
	.navmenu .dropdown ul .active:focus, 
  .navmenu .dropdown ul .active:hover, 
  .navmenu .dropdown ul li:hover>a {
    color: rgba(255, 255, 255, 0.5);
  }
  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
}
	/* // FINE - DESKTOP // */
	/* // MOBILE // */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: #FFF;
    font-size: 38px;
		font-weight: 300;
    line-height: 0;
    margin-right: 10px;
		margin-left: -3px;
    cursor: pointer;
    transition: color 0.3s;
  }
  .navmenu {
    padding: 0;
    z-index: 9997;
  }
	.navmenu h1 {
    margin: 0px 0px 10px 0px;
		padding: 10px 10px 18px 10px;
    font-family: "MuseoModerno", sans-serif;
		letter-spacing: 2px;
		font-size: 14px;
		font-weight: 400;
		line-height: 22px;
		color: #FFF;
		text-transform: uppercase;
		border-bottom: 1px solid #FFF;
  }
	.navmenu h1 span {
    display: none;
  }
  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
		text-align: center;
    inset: 60px 20px 20px 20px;
    padding: 100px 0px 10px 0px;
    margin: 0;
    border-radius: 0px 5px 0px 5px;
    background: rgba(227, 21, 28, 1); /* E3151C */
		border: 2px solid #FFF;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }
	.navmenu ul {
    background-image: url("../img/logo-sunrise-media-icon.png");
    background-repeat: no-repeat;
    background-position: 50% 10px;
    overflow-y: auto;
  }
  .navmenu a,
  .navmenu a:focus {
    color: #FFF;
    padding: 10px 0px;
		margin-left: 20px;
		margin-right: 20px;
    font-weight: 600;
    display: block;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
		text-transform: uppercase;
		border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  }
  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
		border: 2px solid #FFF;
  }
  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: #FFF;
    color: #880B0F;
  }
  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: #880B0F;
  }
  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: #880B0F;
    color: #FFF;
    transform: rotate(180deg);
  }
  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background: rgba(67,110,112,0.8);
		border: 2px solid rgba(255,255,255,0.8);
    box-shadow: none;
    transition: all 0.5s ease-in-out;
  }
	.navmenu .dropdown ul a:last-child {
    border: 0px none;
  }
  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }
  .mobile-nav-active {
    overflow: hidden;
  }
  .mobile-nav-active .mobile-nav-toggle {
    color: #FFF;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }
  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }
  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}
	/* // FINE - MOBILE // */
/* /// MENU NAVIGAZIONE /// */
/* /// HOME /// */
.hero {
  padding-top: 180px;
  position: relative;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.3);
  padding-bottom: 80px;
}
@media (max-width: 1199px) {
	.hero {
  	padding-top: 140px;
  	padding-bottom: 20px;
	}	
}
@media (max-width: 460px) {
	.hero {
  	padding-top: 180px;
  	padding-bottom: 40px;
	}	
}
@media (max-width: 376px) {
	.hero {
  	padding-top: 200px;
  	padding-bottom: 40px;
	}	
}
.hero .feature-boxes {
  margin-top: 48px;
}
.hero .feature-boxes .feature-box {
  padding: 24px;
  background-color: #FFF;
  border: 1px solid #333;
  height: 100%;
  transition: all 0.3s ease;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
@media (min-width: 576px) {
  .hero .feature-boxes .feature-box {
    flex-direction: row;
    align-items: flex-start;
    text-align: left;
  }
}
.hero .feature-boxes .feature-box:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}
.hero .feature-boxes .feature-box .feature-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: rgba(227, 21, 28, 1); /* E3151C */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.hero .feature-boxes .feature-box .feature-icon i {
  font-size: 28px;
  color: #FFF;
}
.hero .feature-boxes .feature-box .feature-content {
  flex: 1;
}
.hero .feature-boxes .feature-box .feature-content .feature-title {
  font-size: 20px;
  font-weight: 500;
  color: #000;
  margin-bottom: 12px;
	text-transform: uppercase;
}
.hero .feature-boxes .feature-box .feature-content .feature-text {
  font-size: 0.95rem;
  color: var(--default-color);
  margin-bottom: 0;
}
@media (max-width: 767.98px) {
  .hero .feature-boxes .feature-box {
    padding: 20px;
  }
  .hero .feature-boxes .feature-box .feature-icon {
    width: 50px;
    height: 50px;
  }
  .hero .feature-boxes .feature-box .feature-icon i {
    font-size: 24px;
  }
  .hero .feature-boxes .feature-box .feature-title {
    font-size: 18px;
  }
  .hero .feature-boxes .feature-box .feature-text {
    font-size: 14px;
  }
}
	/* // GALLERIA IMMAGINI // */
.portfolio  {
  padding: 30px 0px 0px 0px;
  margin: 0px;
}
.portfolio .portfolio-content {
  position: relative;
  overflow: hidden;
}
.portfolio .portfolio-content img {
  transition: 0.3s;
	border: 1px solid #FFF;
}
.portfolio .portfolio-content i {
  position: absolute;
  left: calc(50% - 40px);
  font-size: 26px;
  top: calc(50% - 34px);
  color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
	font-size: 70px;
  line-height: 1.2;
}
.portfolio .portfolio-content:hover i {
  color: rgba(255, 255, 255, 1);
}
.portfolio .portfolio-content:hover img {
  transform: scale(1.1);
}
	/* // FINE - GALLERIA IMMAGINI // */
/* /// FINE - HOME /// */
/* /// CHI SIAMO /// */
.features {
	margin-bottom: 0px;
}
.features .features-intro {
  padding-right: 30px;
}
@media (max-width: 991px) {
  .features .features-intro {
    padding-right: 0;
    margin-bottom: 40px;
    text-align: center;
  }
}
.features .features-intro h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 32px;
	color: #880B0F;
}
@media (max-width: 767px) {
  .features .features-intro h2 {
    font-size: 22px;
  }
}
.features .features-intro p {
  font-size: 18px;
  line-height: 26px;
  color: #444;
}
.features .features-intro p:last-child {
  padding-bottom: 0px;
	margin-bottom: 0px;
}
.features .features-intro em {
  font-weight: 600;
}
.features .featured-image-container {
  position: relative;
}
/* /// FINE - CHI SIAMO /// */
/* /// SERVIZI /// */
.sunrise-services h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 32px;
	color: #880B0F;
}
@media (max-width: 767px) {
  .sunrise-services h2 {
    font-size: 22px;
  }
}
.sunrise-services p {
  font-size: 18px;
  line-height: 26px;
  color: #444;
}
.sunrise-services p:last-child {
  padding-bottom: 0px;
	margin-bottom: 0px;
}
.sunrise-services em {
  font-weight: 600;
}
.sunrise-services .process-container {
  margin: 0 auto;
  padding: 32px 0px;
}
.sunrise-services .process-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding-bottom: 40px;
}
.sunrise-services .process-item:last-child {
  padding-bottom: 0px;
}
.sunrise-services .process-item .content {
  width: 98%;
  position: relative;
  border: 1px solid #880B0F;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.sunrise-services .process-item .content:hover {
  transform: translateX(10px);
  box-shadow: -8px 8px 25px rgba(0, 0, 0, 0.1);
}
.sunrise-services .process-item .content:hover .step-icon {
  background: rgba(136, 11, 15, 0.3);
  transform: rotate(10deg);
}
.sunrise-services .process-item .content:hover .step-number {
  transform: translateX(-5px);
  opacity: 1;
}
.sunrise-services .process-item .step-number {
  position: absolute;
  left: -30px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 64px;
  font-weight: 600;
  color: rgba(136, 11, 15, 1);
  font-family: "Limelight", sans-serif;
  line-height: 1;
  opacity: 0.2;
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.sunrise-services .process-item .card-body {
  padding: 32px;
  display: flex;
  align-items: center;
  gap: 32px;
}
.sunrise-services .process-item .step-icon {
  flex-shrink: 0;
  width: 70px;
  height: 70px;
  background-color: rgba(136, 11, 15, 1);
  display: grid;
  place-items: center;
  transition: all 0.3s ease;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}
.sunrise-services .process-item .step-icon i {
  font-size: 32px;
  color: #FFF;
}
.sunrise-services .process-item .step-content .single-service {
	font-family: "Raleway", sans-serif;
  font-weight: 600;
	font-size: 24px;
	color: #444;
	font-weight: 600;
	text-transform: uppercase;
}
.sunrise-services .process-item .step-content ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.sunrise-services .process-item .step-content ul li {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	list-style: none;
}
@media (max-width: 767.98px) {
  .sunrise-services .process-container {
    padding: 16px 0px;
  }
  .sunrise-services .process-item {
    padding-bottom: 32px;
  }
  .sunrise-services .process-item .content {
    border-width: 1px;
  }
  .sunrise-services .process-item .content:hover {
    transform: translateY(-5px);
  }
  .sunrise-services .process-item .step-number {
    font-size: 48px;
    left: 50%;
    top: -24px;
    transform: translateX(-50%);
  }
  .sunrise-services .process-item .step-number:hover {
    transform: translateX(-50%);
  }
  .sunrise-services .process-item .card-body {
    padding: 32px 24px 24px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 16px;
  }
  .sunrise-services .process-item .step-icon {
    width: 60px;
    height: 60px;
    border-radius: 12px;
  }
  .sunrise-services .process-item .step-icon i {
    font-size: 28px;
  }
}
/* /// FINE - SERVIZI /// */
/* /// GRAFICA /// */
.grafica .content h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 32px;
	color: #880B0F;
}
@media (max-width: 767px) {
  .grafica .content h2 {
    font-size: 22px;
  }
}
.grafica .grafica-images img {
	padding: 1px;
	border: 1px solid #CCC;
}
.grafica .grafica-images img:hover {
	border: 1px solid #880B0F;
}
.grafica .content p, .grafica .grafica-images p {
  font-size: 18px;
  line-height: 26px;
  color: #444;
}
.grafica .content p:last-child {
  padding-bottom: 0px;
	margin-bottom: 0px;
}
.grafica .content em, .grafica .grafica-images em {
  font-weight: 600;
}
.grafica .content ul {
  list-style: none;
	margin: 0px;
  padding: 0px;
}
.grafica .content ul li {
  padding-bottom: 10px;
}
.grafica .content ul i {
  font-size: 18px;
  margin-right: 4px;
  color: #880B0F;
}
.grafica .content p:last-child {
  margin-bottom: 0px;
}
/* /// FINE - GRAFICA /// */
/* /// UFFICIO STAMPA /// */
.ufficio-stampa h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 32px;
	color: #880B0F;
}
@media (max-width: 767px) {
  .ufficio-stampa h2 {
    font-size: 22px;
  }
}
.ufficio-stampa .us-item {
  margin-top: 10px;
	padding: 50px 30px;
  transition: all ease-in-out 0.4s;
  height: 100%;
	border: 1px solid #CCC;
	text-align: center;
}
.ufficio-stampa .us-item img {
  margin-bottom: 20px;
}
.ufficio-stampa .us-item img.img-100 {
  width: 100%;
}
.ufficio-stampa .us-item h3 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 20px;
	text-transform: uppercase;
}
.ufficio-stampa p {
  font-size: 18px;
  line-height: 26px;
  color: #444;
}
.ufficio-stampa p:last-child {
  padding-bottom: 0px;
	margin-bottom: 0px;
}
.ufficio-stampa p.last-us-p {
  margin-top: 30px;
}
.ufficio-stampa em {
  font-weight: 600;
}
.ufficio-stampa .us-item:hover {
  transform: translateY(-10px);
  background-color: var(--surface-color);
  box-shadow: 0px 5px 90px 0px rgba(0, 0, 0, 0.1);
}
/* FINE - UFFICIO STAMPA /// */
/* /// EVENTI + EDITORIA /// */
.eventi {
  margin-bottom: 20px;
}
.eventi h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 32px;
	color: #880B0F;
}
h2.h2-margin-top {
	margin-top: 20px;
}
h3.h3-margin-top {
	margin-top: 20px;
}
@media (max-width: 767px) {
  .eventi h2 {
    font-size: 22px;
  }
}
.eventi p {
  font-size: 18px;
  line-height: 26px;
  color: #444;
}
.eventi em {
  font-weight: 600;
}
.eventi .eventi-item {
  display: flex;
  background-color: #FFF;
  padding: 32px;
  height: 100%;
  position: relative;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.03);
  transition: all 0.4s ease;
	border: 1px solid #EEE;
	margin-top: 20px;
}
.eventi .eventi-item img {
  width: 100%;
}
.eventi .eventi-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 4px;
  background-color: #CCC;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.4s cubic-bezier(0.65, 0, 0.35, 1);
}
.eventi .eventi-item:hover {
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  transform: translateY(-5px);
}
.eventi .eventi-item:hover::before {
  transform: scaleY(1);
}
.eventi .eventi-content {
  flex-grow: 1;
}
.eventi .eventi-content h3 {
  font-family: "MuseoModerno", sans-serif;
	font-size: 20px;
  font-weight: 500;
  color: #000;
  margin-bottom: 12px;
	text-transform: uppercase;
}
.eventi .eventi-link span {
  display: block;
	margin-top: 20px;
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
}
@media (max-width: 767.98px) {
  .eventi .eventi-item {
    padding: 24px;
    margin-bottom: 16px;
  }
  .eventi .eventi-content h3 {
    font-size: 18px;
    margin-bottom: 12px;
  }
}
@media (max-width: 575.98px) {
  .eventi .eventi-item {
    flex-direction: column;
    text-align: center;
  }
  .eventi .eventi-item::before {
    width: 100%;
    height: 4px;
    transform: scaleX(0);
    transform-origin: left;
  }
  .eventi .eventi-item:hover::before {
    transform: scaleX(1);
  }
}
.dettaglio-evento {
	padding-top: 60px;
	padding-bottom: 40px;
}
.dettaglio-evento .portfolio {
	padding: 0px;
}
/* /// FINE - EVENTI + EDITORIA /// */
/* /// CONTATTI /// */
.contatti-details .content-block {
  margin-right: 30px;
}
.contatti-details .content-block .title {
  font-family: "MuseoModerno", sans-serif;
	font-weight: 500;
	font-size: 32px;
	line-height: 32px;
	margin-bottom: 20px;
	color: #880B0F;
}
@media (max-width: 767px) {
  .contatti-details .content-block .title {
		font-size: 22px;
		line-height: 22px;
	}
}
.contatti-details .content-block h3 {
  font-family: "MuseoModerno", sans-serif;
	font-size: 20px;
  font-weight: 500;
  color: #999;
  margin-bottom: 12px;
	text-transform: uppercase;
}
.contatti-details .content-block .description {
  margin-bottom: 28px;
  font-size: 18px;
  line-height: 26px;
}
.contatti-details .content-block .button-wrapper {
  margin-top: 32px;
}
@media (max-width: 992px) {
  .contatti-details .content-block {
    margin-right: 0;
    margin-bottom: 48px;
  }
}
.contatti-details h3 {
  font-family: "MuseoModerno", sans-serif;
	font-size: 20px;
  font-weight: 500;
  color: #000;
  margin-bottom: 12px;
	text-transform: uppercase;
}
.contatti-details .contatti-list .contatti-item {
  position: relative;
  padding: 40px 0px;
  border-bottom: 1px solid #CCC;
}
.contatti-details .contatti-list .contatti-item:first-child {
  padding-top: 0px;
}
.contatti-details .contatti-list .contatti-item:hover .contatti-icon {
  background-color: rgba(136, 11, 15, 0.3);
}
.contatti-details .contatti-list .contatti-item:hover .contatti-icon i {
  color: rgba(136, 11, 15, 1);
}
.contatti-details .contatti-list .contatti-icon {
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(136, 11, 15, 1);
  border-radius: 50%;
  margin-right: 24px;
  transition: all 0.3s ease;
  flex-shrink: 0;
}
.contatti-details .contatti-list .contatti-icon i {
  font-size: 40px;
  color: rgba(136, 11, 15, 1);
  transition: all 0.3s ease;
}
.contatti-details .contatti-list .contatti-content {
  position: relative;
  width: 100%;
}
.contatti-details .contatti-list .contatti-content p {
  margin-bottom: 4px;
  font-size: 16px;
}
.contatti-details .contatti-list .contatti-content ul {
  list-style: none;
	margin: 0px;
	padding: 0px;
}
.contatti-details .contatti-list .contatti-content ul li {
  list-style: none;
	margin: 0px;
	padding: 0px;
}
.contatti-details .contatti-list .contatti-content .contatti-social {
	padding-top: 12px;
}
.contatti-details .contatti-list .contatti-content .contatti-social a {
	width: 40px;
  height: 40px;
	padding: 7px 10px;
  border-radius: 50%;
  border: 2px solid rgba(227, 21, 28, 1); /* E3151C */
  font-size: 20px;
  color: rgba(227, 21, 28, 1); /* E3151C */
  margin-right: 10px;
  transition: 0.3s;
}
@media (max-width: 360px) {
	.contatti-details .contatti-list .contatti-content .contatti-social a {
  	font-size: 16px;
  	color: rgba(227, 21, 28, 1); /* E3151C */
  	margin-right: 5px;
  	transition: 0.3s;
	}
}
.contatti-details .contatti-list .contatti-content .contatti-social a:hover {
  color: #CCC;
  border-color: #CCC;
}
@media (max-width: 768px) {
  .contatti-details .contatti-list .contatti-item {
    padding: 32px 0;
  }
  .contatti-details .contatti-list .contatti-icon {
    height: 54px;
    width: 54px;
    margin-right: 16px;
  }
  .contatti-details .contatti-list .contatti-icon i {
    font-size: 32px;
  }
  .contatti-details .contatti-list .contatti-content p {
    font-size: 16px;
  }
}
/* /// FINE - CONTATTI /// */
/* /// FOOTER /// */
.footer {
  color: #FFF;
  background-color: #880B0F;
  font-size: 16px;
  position: relative;
}
.footer .footer-top {
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer .footer-about .sitename {
  font-size: 28px;
	line-height: 28px;
	text-transform: uppercase;
	color: #FFF;
  font-family: "Poppins", sans-serif;
}
.footer .footer-about .sitename span {
  font-size: 16px;
	line-height: 16px;
}
.footer .footer-about ul {
	font-size: 16px;
	line-height: 20.5px;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.footer .footer-about ul li {
  padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	list-style: none;
	border-bottom: 1px solid rgba(227, 21, 28, 1); /* E3151C */
}
.footer .footer-about ul li i {
  font-size: 20px;
	line-height: 20px;
	margin-right: 10px;
}
.footer .footer-about ul li a:link {
  color: #FFF;
	text-decoration: none;
}
.footer .footer-about ul li a:visited {
  color: #FFF;
	text-decoration: none;
}
.footer .footer-about ul li a:hover {
  color: #FFF;
	text-decoration: underline;
}
.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.5);
  font-size: 16px;
  color: rgba(255, 255, 255, 0.5);
  margin-right: 10px;
  transition: 0.3s;
}
.footer .social-links a:hover {
  color: #FFF;
  border-color: #FFF;
}
.footer .footer-links {
  margin-bottom: 30px;
}
.footer .footer-links h3 {
  font-family: "Poppins", sans-serif;
	margin: 4px 0px 20px 0px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	color: #FFF;
	font-weight: 400;
}
.footer .footer-links ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
	font-size: 16px;
	line-height: 20px;
}
.footer .footer-links ul li {
  padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	list-style: none;
	border-bottom: 2px dotted rgba(227, 21, 28, 1); /* E3151C */
}
.footer .footer-links ul a {
  color: rgba(255, 255, 255, 0.7);
}
.footer .footer-links ul a:hover {
  color: #FFF;
}
.footer .footer-links ul li i {
  margin-right: 10px;
	float: left;
	font-size: 20px;
	line-height: 1;
}
/* /// FINE - FOOTER /// */
/* /// SCROLL TOP /// */
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: rgba(227, 21, 28, 1); /* E3151C */
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.scroll-top i {
  font-size: 24px;
  color: #FFF;
  line-height: 0;
}
.scroll-top:hover {
  background-color: rgba(227, 21, 28, 0.6); /* E3151C */
  color: #FFF;
}
.scroll-top.active {
  visibility: visible;
  opacity: 1;
}
/* /// FINE - SCROLL TOP /// */